@media only screen and (max-width: 600px) 
{*[data-sticky-wrapper=true]>.stick{
position:relative;
}

.faqbox {
    text-align: justify;
    /*formerly left*/
    color: #6d6a6a;
    /*--#000080;*/
    background-color: #f6f6f5;
    border: none;
    /* solid #485868;*/
    border-width: 1px 0px 1px 0px;
    padding: 6px 2px 6px 2px;
    list-style-type: none;
}
.faq-box {
    display: none;
    margin: 0px 0px 0px 0px;
    padding: 10px 20px 10px 20px;
    border: #999999 0px solid;
}

.button {
        background-color: #2ac194;
        border: none;
        color: white;
        padding: 20px 34px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 20px;
        margin: 4px 2px;
        cursor: pointer;
        border-radius: 6px;
}
.button:link{}
.button:visited{
color:azure
}